{
  "StaticBlocks": [
    "as a special exception to the gnu lesser general public license version 2.1,the object code form of a 'work that uses the library' may incorporate material from a header file that is part of the library. you may distribute such object code under terms of your choice,provided that the incorporated material",
    "does not exceed more than 5% of the total size of the library; and",
    "is limited to numerical parameters,data structure layouts,accessors,macros,inline functions and templates."
  ]
}